Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.3.3

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

ADTF 3.3.3 is displayed in a strange way on my Windows 10 laptop. I added a Video illustrating the issue. The problem mainly

consists of:

Resolution is low and everything is hard to read

There is an offset for the mouse pointer

The Application is running very slowly

We are running exactly the same version on a few other Laptops/PCs with Windows 7 without any issues.

I'm using a

Lenovo Thinkpad T570 Corei7-7600U

Intel(R) HD Graphics 620 Driver Version: 21.20.16.4664, Driver Date: 21.04.2017

I found a few similar issues for other software on the internet. Supposedly this is a QT issue. The ADTF Configuration Editor Gui is

based on QT, right?

Some people claimed, that updating their graphics driver fixed that issue. However, using the company PC I don't think I have this

option.

Help is greatly appreciated. Thanks

Lösung

ADTF is not support on Windows 10 at the moment, it is developed and tested on Windows 7.

Of course we know some troubles regarding QT, High DPI, Touch Displays and furthermore, which comes a long with the setups.

But we can't handle them at all.

We recommend to update your driver (I am sure you can, if not, you have to contact your IT, this can't be handled by ADTF itself...).

Also if you have a Touch Display, please deactivate the device, ADTF is not supported for Touch and QT handles Widgets different

with enabled Touch Device.

Furthermore, there are some possibilities regarding High DPI, Display solution and scale factor which can be done, but this works

different on different machines and must be scoped for each.

Summary:

These issues comes along with device problems, drivers and combinations with QT, all in all on an unsupported and untested OS

and setup.

This will come in upcoming versions but currently this is the only help we can offer... unfortunately.

Please also have a look at #3274 and #3866 (especially #3866#note-6).

Please also have a look at The ADTF Configuration Editor starts but the window content is either black or corrupted.

Related issues:
https://support.digitalwerk.net/issues/3274
https://support.digitalwerk.net/issues/3866
https://support.digitalwerk.net/issues/3866#note-6
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-The-ADTF-Configuration-Editor-starts-but-the-window-content-is-either-black-or-corrupted


Related to Public Support - Support Request #3274: Configuration Editor Layou... Closed

Related to Public Support - Support Request #3866: Configuration Editor is un... Closed

History

#1 - 2018-10-24 09:41 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Resolution set to Not Supported Scope

#2 - 2018-10-24 09:56 - hidden

- Related to Support Request #3274: Configuration Editor Layout Scaling added

#3 - 2018-10-24 09:57 - hidden

- Related to Support Request #3866: Configuration Editor is unusable and crashes added

#4 - 2018-10-24 09:57 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Roland,

first of all, can we switch to German ?

Anyway, ADTF is not support on Windows 10 at the moment, it is developed and tested on Windows 7.

Of course we know some troubles regarding QT, High DPI, Touch Displays and furthermore, which comes a long with the setups.

But we can't handle them at all.

We recommend to update your driver (I am sure you can, if not, you have to contact your IT, this can't be handled by ADTF itself...).

Also if you have a Touch Display, please deactivate the device, ADTF is not supported for Touch and QT handles Widgets different with enabled

Touch Device.

Furthermore, there are some possibilities regarding High DPI, Display solution and scale factor which can be done, but this works different on

different machines and must be scoped for each.

Summary:

These issues comes along with device problems, drivers and combinations with QT, all in all on an unsupported and untested OS and setup.

This will come in upcoming versions but currently this is the only help we can offer... unfortunately.

Please also have a look at #3274 and #3866 (especially #3866#note-6).

Please also have a look at The ADTF Configuration Editor starts but the window content is either black or corrupted.

#5 - 2018-11-06 08:45 - hidden

- Subject changed from ADTF Not working properly on Windows 10 PC to ADTF not working properly on Windows 10

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

No upcoming feedback to help, issue will be closed

#6 - 2018-11-06 08:46 - hidden

- Project changed from 5 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
